<?php
$host = 'localhost'; 
$database = 'C:\Program Files (x86)\Common Files\Aspel\Sistemas Aspel\SAE7.00\Ejemplos\Ejemplos.fdb';
/* $database = 'C:\Program Files (x86)\Common Files\Aspel\Sistemas Aspel\SAE7.00\Ejemplos\Ejemplos.fdb'; */
$username = 'SYSDBA'; 
$password = 'masterkey'; 

try {
    $dbh = new PDO("firebird:host=$host;dbname=$database; charset=UTF8", $username, $password);
    $dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);


    $sql = "SELECT * FROM PROV01";
    $stmt = $dbh->query($sql);
    $clientes2 = $stmt->fetchAll(PDO::FETCH_ASSOC);

    echo json_encode($clientes2);
} catch (PDOException $e) {

    echo "Error: " . $e->getMessage();
}
?>
